############################################################
#                                                          #
#   O        Drifting through the void, blind deaf and mu- #
#   |_/      te, the inhabitants of The Penitent await The #
#   |_       Forgiveness and pray for the great rebirth of #
# _/ /       The Cosmos, convinced they the last remaining #
# ~~~~~      humans in all creation.                       #
#                                                          #
############################################################
